body {
background-image: url('images/bg.jpg');
}
a {
transition: 0.5s;
color: #2d3e50;
}
a:hover {
color: #00A43C;
text-decoration: none;
}


.col-xs-five,
.col-sm-five,
.col-md-five,
.col-lg-five {
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
}

.col-xs-five {
width: 20%;
float: left;
}

@media (min-width: 768px) {
.col-sm-five {
width: 20%;
float: left;
}
}

@media (min-width: 992px) {
.col-md-five {
width: 20%;
float: left;
}
}

@media (min-width: 1200px) {
.col-lg-five {
width: 20%;
float: left;
}
}

.alignleft {
float: left;
margin-right: 10px;
margin-bottom: 10px;
}
.alignright {
float: right;
margin-bottom: 10px;
margin-left: 10px;
}
.aligncenter {
text-align: center;
margin: 10px auto;
display: block;
}

.wrapper {
background-color: #ffffff;
box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.1);
}
.top-line {
background-color: #fff;
}
.navbar-top {
margin-bottom: 0;
}
.navbar-top ul li a {
font-family: Arial;
font-size: 12px;
padding: 20px 20px;
color: #2d3e50;
background: #fff;
transition: 0.5s;
}
.navbar-top ul li a:hover {
color: #00A43C;
background: #fff;
}
.navbar-top ul li > a {
text-transform: uppercase;
font-weight: bold;
letter-spacing: 1px;
}
.navbar-top ul li ul {
display: none;
padding: 0;
position: absolute;
z-index: 200;
background-color: #fff;
}
.navbar-top ul li ul li {
list-style: none;
float: none;
width: 250px;
background-color: #fff;
}
.navbar-top il li {
position: relative;
}
@media (min-width: 768px) {
.navbar-top ul li:hover ul {
display: block;
}
.navbar-top ul li ul li a{
padding: 10px 20px;
width: 100%;
display: block;
}
}
.logo {
height: 130px;
margin-top: 15px;
margin-bottom: 15px;
}
.heading-line {
text-align: center;
padding: 40px 0;
}
.heading-line .subtitle {
font-size: 28px;
text-transform: uppercase;
color: #2d3e50;
font-weight: bold;
}
.heading-line div {
padding: 5px;
}
.index-delimiter {
background-image: url('images/index-delimiter.jpg');
background-repeat: no-repeat;
background-position: center bottom;
height: 50px;
}
.homepage-news-style1 {
transition: 0.5s;
background-color: #f6f6f6;
margin: 15px 0;
}
.homepage-news-style1:hover {
box-shadow: 2px 5px 25px rgba(34, 30, 31, 0.25);
}
.homepage-news-style1 .image, .homepage-news-style1 .image-mobile {
display: block;
padding-left: 0;
position: relative;
background-size: cover;
background-position: center center;
}
.homepage-news-style1 .image-mobile {
margin-bottom: 10px;
}
.homepage-news-style1 .image::before {
content: "";
display: block;
padding-top: 100%;
}
.homepage-news-style1 .image-mobile::before {
content: "";
display: block;
padding-top: 70%;
}
.homepage-news-style1 .content-block {
padding-right: 10px;
padding-top: 20px;
padding-bottom: 0px;
}
.homepage-news-style1 .content-block .post-title a {
color: #2d3e50;
font-size: 18px;
padding-bottom: 10px;
display: block;
}
.homepage-news-style1 .content-block .post-title a:hover {
color: #00A43C;
text-decoration: none;
}
.btn-success {
background-color: #00A43C;
border: 0;
border-radius: 0;
padding: 5px 25px;
text-transform: uppercase;
}
.btn-success:hover {
background-color: #2d3e50;
}
.homepage-news-style1 .content-block .btn-success {
text-transform: uppercase;
}
.icon-bar {
background-color: #2d3e50;
}
.header-mobile img {
width: 100%;
}
.header-mobile {
margin-right: -15px;
margin-left: -15px;
}
.footer {
/*background-color: #2d3e50;*/
background-color: #00A43C;
margin-right: -15px;
margin-left: -15px;
color: white;
padding: 15px;
}
.footer .footer-subtitle {
font-weight: bold;
font-size: 16px;
text-decoration: underline;
padding-bottom: 20px;
}
.footer ul {
padding: 0;
}
.footer ul li {
list-style: none;
line-height: 20px;
padding-bottom: 10px;
}
.footer a {
color: white;
}
.footer a:hover {
color: white;
text-decoration: underline;
}
.top-line-nav {
background-color: #00A43C;
/*background-color: #2d3e50;*/
color: #fff;
}
.bg-dark {
/*background-color: #2d3e50;*/
background-color: #00A43C;
color: #fff;
}
.top-line-nav a {
color: #fff;
}
.top-line-nav a:hover {
color: #2d3e50;
}
.minus-15 {
margin-left: -15px;
}
.sixty {
height: 60px;
}
.centered-button {
text-align: center;
margin-top: 20px;
/*margin-bottom: 60px;*/
}
.centered-button a {
font-size: 20px;
text-transform: none;
padding: 10px 40px;
}
.videoWrapperWrapper {
margin: 0 auto;
max-width: 720px;
margin-bottom: 10px;
}
.videoWrapper {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 25px;
}
.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.block-bg-image {
background-position: center;
background-size: cover;
margin-right: -15px;
margin-left: -15px;
margin-top: 30px;
margin-bottom: 80px;
color: #fff;
padding-bottom: 30px;
}
.block-bg-image.image-eduicons {
background-image: url('images/bg-eduimage.jpg');
}
.block-bg-image.image-eduicons .subtitle, .block-bg-image.image-eduicons .subdescription {
color: #fff;
}
.block-bg-image.image-eduicons .index-delimiter {
background-image: url('images/index-delimiter-white.png');
}
.achivements-subtitle {
font-size: 28px;
}
.achivements-deklimiter {
margin-top: 10px;
border-top: 3px solid white;
margin-bottom: 20px;
margin: 0 auto;
width: 90%;
max-width: 70px;
}
.circle {
font-size: 40px;
font-weight: bold;
}
.near-slider {
text-align: center;
font-size: 24px;
}
.annocument {
/*border: 2px #2d3e50 solid;*/
border: 2px #00A43C solid;
padding: 10px 10px 40px 10px;
margin-bottom: 15px;
background-color: #f6f6f6;
position: relative;
}
.annocument-date {
margin-bottom: 10px;
font-size: 18px;
/*font-weight: bold;*/
}
.annocument-excerpt p {
text-align: justify;
font-style: italic;
}
.annocument-button {
position: absolute;
left: 10px;
right: 10px;
bottom: 10px;
}
.post-content {
overflow: hidden;
}
.post-content p, .post-content li {
text-align: justify;
line-height: 24px;
margin: 0 0 10px;
}
.post-thumb {
float: left;
width:40%;
padding-right: 20px;
padding-bottom: 10px;
}
.post-thumb img {
width: 100%;
margin-right: 20px;
margin-bottom: 10px;
}
img.teacher-face {
max-width: 40%;
max-height: 500px;
margin-right: 20px;
margin-bottom: 10px;
float: left;
}
#slider1 {
padding: 0 15px !important;
}
.subpage_card {
position: relative;
background-color: #f6f6f6;
display: block;
margin-bottom: 30px;
}
.subpage_card .preview_image {
position: relative;
background-size: cover;
background-position: center;
}
.subpage_card .preview_image::before {
content: '';
display: block;
padding-top: 50%;
}
.subpage_card .h3, .subpage_card .h4 {
text-align: center;
padding: 20px 10px;
height: 100px;
}
.subpage_card:hover {
box-shadow: 2px 5px 25px rgba(34, 30, 31, 0.25);
}
.social-icons {
font-size: 36px;
}
.search-input {
margin-top: 7px;
}
.gallery-image {
position: relative;
background-size: cover;
background-position: center;
margin-bottom: 30px;
display: block;
}
.gallery-image::before {
content: '';
display: block;
padding-top: 70%;
}
.human_card {
position: relative;
background-color: #f6f6f6;
display: block;
margin-bottom: 30px;
}
.human_card .preview_image {
position: relative;
background-size: cover;
background-position: center;
}
.human_card .preview_image::before {
content: '';
display: block;
padding-top: 150%;
}
.human_card .h3, .human_card .h4 {
text-align: center;
padding: 20px 10px;
height: 100px;
}
.human_card:hover {
box-shadow: 2px 5px 25px rgba(34, 30, 31, 0.25);
}
.breadcrumbs_row {
background-color: #eee;
}
.breadcrumbs {
padding: 10px 0;
color: #6c757d;
}
.breadcrumbs__separator {
padding: 0 10px;
}
.breadcrumbs__link {
font-style: italic;
}
.header-all {
height: 300px;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}
.header-all > div > div {
margin: 0 auto;
padding-top: 50px;
width: 50%;
font-size: 40px;
color: #fff;
font-weight: bold;
text-shadow: 0px 0px 10px #000;
text-align: center;
}

.screen-reader-text {
display: none;
}
.nav-links {
overflow: hidden;
margin: 0 auto;
}
.nav-links .page-numbers {
display: block;
float: left;
border: 1px solid #00A43C;
width: 30px;
height: 30px;
line-height: 30px;
text-align: center;
margin-right: 15px;
color: #00A43C;
}
.pagination {
margin: 0 auto 20px auto;
display: table;
}

@media (max-width: 767px) {
.homepage-news-style1 .content-block .btn-success {
width: 100%;
}
.homepage-news-style1 .content-block{
text-align: center;
}
.post-thumb {
width: 100%;
float: none;
padding-right: 0;
}
.navbar-top ul li ul {
position: relative;
width: auto;
}
.navbar-top ul li ul li {
width: 100%;
}
.navbar-top ul li ul li a {
display: block;
padding-left: 40px;
}
}

.homepage-news-style1 .content-block {
	position: relative;
}
.homepage-news-style1 .post-title {
	overflow: hidden;
}
.homepage-news-style1 .content-block .btn-success {
	position: absolute;
	bottom: 15px
}
@media (max-width: 767px) {
	.homepage-news-style1 .content-block .btn-success {
		position: unset;
	}
	.homepage-news-style1 .post-title {
		overflow: unset;
	}
}